package com.fs.store.cache;

import com.fs.store.domain.FsStoreOrder;

/**
 * 订单服务缓存类
 */
public interface IFsStoreOrderCacheService {
    FsStoreOrder selectFsStoreOrderById(Long id);
    FsStoreOrder selectFsStoreOrderByOrderCode(String orderCode);
}
